html {
    position: relative;
    min-height: 100%;
}
body {
    padding-bottom: 25px;
}
.nav-img {
    max-height: 150px;
    max-width: 150px;
}

.navbar-brand {
    padding-top: 0px!important;
    margin-left: 50px!important;
}

.navbar-default {
    background-color: #2765cb;
    border-width: 0px;
}

.navbar-hide {
    visibility:hidden;
}

.navbar-default .navbar-nav>.active>a {
    background-color: inherit;
    color: #ffe156;
    display: inherit;
}

.navbar-default .navbar-nav>li>a {
    color:white;
    font-size: 24px;
    padding-left: 40px;
    padding-right: 40px;
    display: inherit;
}

.navbar-default .navbar-nav>li {
    display:inline-block;
}

.navbar-default .navbar-nav>li>a:hover {
    background-color:#2e77ef;
    color:#ececec;
}
.navbar-default .navbar-nav>li.active>a:hover {
    background-color:#2e77ef;
    color:#ececec;
}

.jumbotron>img {
    width:100%;
    height:inherit;
}

.jumbotron {
    padding: 0px;
    margin-bottom: 0px;
    height:400px;
    background-size:100% 100%, contain;
}

.subtitle {
    color:#2765cb;
    font-size:31px;
}

.section-title {
    color:#2765cb;
    font-size:42px;
}

.page-title {
    color:#2765cb;
    font-size: 62px;
}

hr.section-title-line {
    /*background-color:#2765cb;*/
    background-image: linear-gradient(to right, rgba(39, 101, 203, 1), rgba(0, 0, 0, 0));
    margin: 0 0 10px 0;
    border: 0;
    height:4px;
    width:50%;
}

ul.spaced-list {
    font-size:18px;
}

ul.spaced-list>li {
    padding-top: 5px;
    padding-bottom: 5px;
}

li.no-style {
    list-style-type: none;
}

footer.footer {
    border-style: solid;
    border-radius: 10px 10px 0px 0px;
    border-width: 2px 2px 0px 2px;
    border-color:lightgrey;
    background-color:lightgrey;
    margin-top:25px;
    position: absolute;
    bottom: 0;
    width: 100%;
    /*height: 25px;*/
}

.blue {
    color:#2765cb;
}

td.blue-border {
    border-color:#2765cb!important;
}

.blue-emphasis {
    color:#2765cb;
    font-size: 22px;
}

.long-select {
    width: 100%;
}

.default-input-text {
    border-radius: 8px;
    box-shadow: 0;
    margin:4px;
    border-width: 2px;
    border-style:groove;
    width:100%;
}

.default-input-text:focus {
    outline: none;
    border-color:lightskyblue;
}

form.input-form {
    padding:10px;
    margin:5px;
}

.rad-button {
    width:49%;
    display: inline-block;
}

blockquote.quote {
    font-size:24px;
    margin-left:25px;
    border-color:#2765cb;
    font-style: italic;
}

.input-form.custom-form {
    width:50%;
}

@media screen and (max-width: 700px) {
    .input-form.custom-form {
        width:100%;
    }
}


@media screen and (min-width: 701px) {
    .input-form.custom-form {
        width:50%;
    }
}